source.blancoCsvPlugin.jar = src/
output.blancoCsvPlugin.jar = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               blancoCsvPlugin.jar,\
               icons/,\
               lib/blancocg-1.1.8.jar,\
               lib/blancocharactergroup-0.1.4.jar,\
               lib/blancocommons-1.0.7.jar,\
               lib/blancoxmlbinding-0.0.7.jar,\
               lib/jxl-2.6.2blanco4.jar
